/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@font-face {
    font-family: 'ringbearermedium';
    src: url('fonts/ring/ringm___-webfont.woff2') format('woff2'),
         url('fonts/ring/ringm___-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#path1 {

    position: absolute;
    background: url("images/path1.png") top left no-repeat;
    width: 490px;
    height: 401px;
    top: -307px;
    /*left: 11%;*/
    margin-left: -318px;
    z-index: 1;
    /*width: 346px;
    height: 308px;
    top: 257px;
    left: 26%;
  	margin-left: -318px;*/

}


#path2 {

    position:absolute;
    background:url("images/path2.png") top left no-repeat;
    width:116px;
    height:480px;
    top:0px;
    /*left: 33%;*/
    margin-left:-249px;

}


#path3 {

    position:absolute;
    background:url("images/path3.png") top left no-repeat;
    width:55px;
    height:98px;
    top:480px;
    /*left:34%;*/
    margin-left:-270px;

}

/*@media (min-width: 1360px) { 
    #path1  { left: 0 ; }
    #path2  { left: 36%; }
    #path3  { left: 37%; }
}*/



@media (min-width: 768px) {  
    #path1  { left: 44% ; }
    #path2  { left: 44%; }
    #path3  { left: 45%; }
}

@media (min-width: 1024px) {  
    #path1  { left: 40% ; }
    #path2  { left: 40%; }
    #path3  { left: 41%; }
}

@media (min-width: 1280px) {  
    #path1  { left: 37% ; }
    #path2  { left: 37%; }
    #path3  { left: 38%; }
}
@media (min-width: 1366px) {  
    #path1  { left: 36% ; }
    #path2  { left: 36%; }
    #path3  { left: 37%; }
}

@media (min-width: 1680px) {  
    #path1  { left: 34% ; }
    #path2  { left: 34%; }
    #path3  { left: 35%; }
}

@media (min-width: 1920px) {  
    #path1  { left: 33%; }
    #path2  { left: 33%; }
    #path3  { left: 34%; }
}

.woo-links {
    float: left;
    margin-top: 30px;
}

.woo-links,
.woo-links a {
    color: #622D1F;
}


.woo-links a:hover {

    color: #f8f8f8;

}

